New Search

Contact Details Reflected XSS Vulnerability

oval:org.mitre.oval:def:12864

Cross-site scripting (XSS) vulnerability in Microsoft Windows SharePoint Services 3.0 SP2 and SharePoint Foundation 2010 Gold and SP1 allows remote attackers to inject arbitrary web script or HTML via unspecified parameters in a request to a script aka "Contact Details Reflected XSS Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Server 2003
  • Microsoft Windows Vista
  • Microsoft Windows 2000
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2011-1891
Product(s):
  • Microsoft SharePoint Foundation 2010
  • Microsoft Windows SharePoint Services 3.0